INCLUDERES(1)

NOMBRE
includeres - incluir recursos dentro de un documento PostScript

SINOPSIS
includeres [OPTION...] [INFILE [OUTFILE]]

DESCRIPCIÓN
Incluir recursos dentro de un documento PostScript.

--help
    muestra la ayuda y finaliza

--version
    mostrar información de versión y finalizar

Includeres includes resources (fonts, procsets, patterns, files, etc.) in place of %%IncludeResource comments in a PostScript document. The resources are searched for under the resource name, and with an appropriate extension. The pipeline

    extractres file.ps | includeres >out.ps

mueve al prólogo todos los recursos que aparecen en el documento, quitando copias redundantes. De esta manera el archivo de salida se puede meter a través de filtros de reordenación de páginas tales como psnup o pstops de una manera segura.

  Estado de salida:

0   si todo fue bien,

1   if arguments or options are incorrect, or there is some other problem starting up,

2   if there is some problem during processing, typically an error reading or writing an input or output file.

AUTOR
Escrito por Angus J. C. Duggan y Reuben Thomas.

ERRORES
includeres no altera los comentarios %%DocumentNeededResources.

COPYRIGHT
Copyright © Reuben Thomas 2012-2019.
Copyright © Angus J. C. Duggan 1991-1997.

MARCAS REGISTRADAS
PostScript es una marca registrada de Adobe Systems Incorporated.

VÉASE TAMBIÉN
psutils(1), paper(1)

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Enrique Ferrero Puchades <enferpuc@olemail.com> Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD. Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org>..